Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: autovivification
Source: https://metacpan.org/release/autovivification
Upstream-Contact: Vincent Pit <perl@profvince.com>

Files: *
Copyright: 2009-2017, Vincent Pit <perl@profvince.com>
License: Artistic or GPL-1+

Files: xsh/ptable.h
Copyright: 1993-2010, Larry Wall and others
License: Artistic or GPL-1+

Files: t/lib/Test/Leaner.pm
Copyright: 2010-2011, Vincent Pit <perl@profvince.com>
License: Artistic or GPL-1+
Comment: fallback implementation of the internal _reftype function,
 taken from Scalar::Util:
 Copyright: 1997-2007, Graham Barr
 License: Artistic or GPL-1+

Files: debian/*
Copyright: 2010, Ivan Kohler <ivan-debian@420.am>
 2011, Jonathan Yu <jawnsy@cpan.org>
 2011-2015, gregor herrmann <gregoa@debian.org>
 2013, Salvatore Bonaccorso <carnil@debian.org>
 2013, Xavier Guimard <yadd@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
